### Method

# GcrUi UnlockOptionsWidget get_ttl

#### Declaration [src]

    guint
    gcr_unlock_options_widget_get_ttl (
      GcrUnlockOptionsWidget* self
    )

#### Description [src]

Get the timeout setting set for unlock options that have a timeout. This will also return a valid value if the currently selected option does not have a timeout.

Gets property | `GcrUi.UnlockOptionsWidget:ttl`

#### Return value

Type: `guint`

The unlock timeout in seconds.